In Progress

Joomla Expert needed to help fix some errors

URGENT!!!!!!

I need someone with PHP and Joomla knowledge to go in an fix some errors with my joomla site after server migration.

We are running Joomla 1.5.23 with php 5.3.6

We use JFusion to integrate moodle and SMF forum. These are all up to date with the latest version, save SMF - it is still 1.1.14 since 2.0 wont work with JFusion yet.

We also use Community Builder 1.7 to manage the users.

Currently we get a variety of php errors, primarily relating to the inability to save changes. For instance, we cannot update an existing user, but can create a new one. Cannot save changes to configuration etc.

We also use aiContactSafe for our forms, and at the moment a new form is not working (but old ones creates pre migration are).

You must have Joomla and php experience.

Skills: Joomla, PHP

See more: php forms builder, integrate moodle with joomla, i need help with joomla 3 update, help fix it, up moodle, moodle 2.7, migration expert, joomla latest version, user experience joomla, moodle expert, joomla migration, joomla expert help, help fix php, fix form, joomla php form builder, joomla moodle migration, update php joomla, php errors, forms help, configuration needed, joomla php create user, moodle migration joomla, urgent joomla update, form date date joomla, smf expert

About the Employer:
( 70 reviews ) Tarnet, Australia

Project ID: #1152565